.u-block-91ec-7 {
  position: absolute;
  inset: auto auto -940px calc(50% - 454px);
  width: auto;
  height: auto;
}

.u-block-91ec-3 {
  position: absolute;
  left: 0;
}

.u-block-91ec-6 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-91ec-3 {
    left: 0;
  }

  .u-block-91ec-6 {
    right: 0;
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(93, 63, 35, 0.65), rgba(93, 63, 35, 0.65)) no-repeat 50% 50% / contain;
  background-repeat: no-repeat, no-repeat;
  background-position: 50% 50%, 50% 58.11%;
  background-size: contain, cover;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 838px;
}

.u-section-1-1 .u-group-1 {
  min-height: 272px;
  width: 975px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  --radius: 50px;
  margin: 393px auto 0 51px;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 30px 0 25px;
}

.u-section-1-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  font-family: Cutive;
  letter-spacing: normal;
  margin: 0 33px;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 6px;
  align-self: center;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  border-style: solid;
  font-weight: 900;
  text-transform: uppercase;
  margin: 33px auto 0 33px;
  padding: 0;
}

.u-section-1-1 .u-custom-html-1 {
  margin: 30px auto 60px 51px;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    background-position: 50% 65.63%, 50% 50%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-1-1 .u-group-1 {
    width: 940px;
    margin-left: 0;
    height: auto;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-left: 16px;
  }

  .u-section-1-1 .u-custom-html-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-1-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-1-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 94.61% 65.63%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1-1 .u-text-1 {
    font-family: Montserrat, sans-serif;
    letter-spacing: -2px;
    width: auto;
    margin-top: -14px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1-1 .u-btn-1 {
    letter-spacing: 2px;
    margin-top: 27px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 756px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 674px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 726px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 22px;
}

.u-section-2 .u-image-1 {
  width: 97px;
  height: 97px;
  background-position: 50% 50%;
  margin: 2px auto 0 229px;
}

.u-section-2 .u-custom-html-2 {
  height: auto;
  min-height: 0;
  width: 510px;
  margin: -78px auto 0;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  font-size: 1.25rem;
  width: 258px;
  margin: 97px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 900;
  width: 258px;
  margin: 19px auto 0;
}

.u-section-2 .u-text-3 {
  font-weight: 300;
  font-size: 1rem;
  width: 259px;
  margin: 20px auto 0;
}

.u-section-2 .u-custom-html-3 {
  width: 259px;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-2 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 371px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 599px;
  }

  .u-section-2 .u-custom-html-2 {
    margin-top: -28862px;
    width: 426px;
  }

  .u-section-2 .u-text-1 {
    width: 259px;
    margin-top: 28883px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 62px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 29482px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0 15px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 85px;
    margin-left: 219px;
  }

  .u-section-2 .u-custom-html-2 {
    margin-top: 304px;
    width: 316px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -283px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 388px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 489px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 568px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-2 .u-custom-html-2 {
    width: 320px;
    margin-top: 75px;
    margin-right: 13px;
    margin-left: 8px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -61px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-custom-html-3 {
    width: 330px;
    margin-top: 13px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 465px;
}

.u-section-3 .u-slider-1 {
  min-height: 357px;
  width: 1045px;
  height: auto;
  margin: 54px auto;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 23px 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 487px 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 15px 78px 0 100px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  width: 112px;
  margin: 24px auto 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  font-weight: 400;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 15px auto 0 405px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 24px 0 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 45px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 19px auto 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  margin: 15px 0 0;
}

.u-section-3 .u-text-8 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-3 .u-text-9 {
  font-size: 1rem;
  font-weight: 400;
  margin: 19px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 45px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 19px auto 0;
}

.u-section-3 .u-text-10 {
  font-size: 1.25rem;
  margin: 15px 35px 0;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-3 .u-text-12 {
  font-size: 1rem;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 45px;
}

.u-section-3 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 19px auto 0;
}

.u-section-3 .u-text-13 {
  font-size: 1.25rem;
  margin: 15px 35px 0;
}

.u-section-3 .u-text-14 {
  font-weight: 700;
  margin: 40px auto 0;
}

.u-section-3 .u-text-15 {
  font-size: 1rem;
  font-weight: 400;
  margin: 15px auto 0;
}

.u-section-3 .u-carousel-control-1 {
  width: 43px;
  height: 43px;
  background-image: none;
}

.u-section-3 .u-carousel-control-2 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-slider-1 {
    width: 940px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 402px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    width: 70px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 322px;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-slider-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 308px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 272px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-slider-1 {
    width: 540px;
  }

  .u-section-3 .u-icon-1 {
    margin-right: 231px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-left: 214px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 547px;
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-indicators-1 {
    bottom: 37px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 4px;
    padding-bottom: 4px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 47px;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: 107px;
    margin-top: 21px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-9 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-12 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-15 {
    width: auto;
    margin-top: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 804px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 3rem;
  font-weight: 300;
  font-family: Montserrat, sans-serif;
  width: 656px;
  margin: 40px auto 0;
}

.u-section-4 .u-list-1 {
  width: 976px;
  margin: 68px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 25px));
  min-height: 573px;
  --gap: 50px;
  grid-auto-columns: calc(50% - 25px);
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-group-1 {
  min-height: 116px;
  height: auto;
  width: 90px;
  margin: 16px 373px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding-top: 0;
}

.u-section-4 .u-text-2 {
  font-size: 6rem;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(133,142,153,0.4);
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: -64px 10px 0 90px;
}

.u-section-4 .u-text-4 {
  margin: 0 49px 0 90px;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-group-2 {
  min-height: 116px;
  height: auto;
  width: 90px;
  margin: 16px 373px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  text-shadow: 2px 2px 8px rgba(133,142,153,0.4);
  margin: 26px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: -64px 10px 0 90px;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  font-family: Montserrat, sans-serif;
  margin: 0 49px 0 90px;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-group-3 {
  min-height: 116px;
  height: auto;
  width: 90px;
  margin: 16px 373px 0 0;
}

.u-section-4 .u-text-8 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  text-shadow: 2px 2px 8px rgba(133,142,153,0.4);
  margin: 26px auto 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: -64px 10px 0 90px;
}

.u-section-4 .u-text-10 {
  font-size: 1.125rem;
  font-family: Montserrat, sans-serif;
  margin: 0 49px 0 90px;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-7 {
  padding: 0;
}

.u-section-4 .u-group-4 {
  min-height: 116px;
  height: auto;
  width: 90px;
  margin: 16px 373px 0 0;
}

.u-section-4 .u-text-11 {
  font-size: 6rem;
  font-weight: 700;
  line-height: 0.8;
  text-shadow: 2px 2px 8px rgba(93,63,35,0.4);
  margin: 26px auto 0;
}

.u-section-4 .u-text-12 {
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: -64px 10px 0 90px;
}

.u-section-4 .u-text-13 {
  font-size: 1.125rem;
  font-family: Montserrat, sans-serif;
  margin: 0 49px 0 90px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 552px;
    grid-gap: 50px;
  }

  .u-section-4 .u-group-1 {
    height: auto;
  }

  .u-section-4 .u-text-2 {
    line-height: 0.8;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
    margin-left: 64px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 50px;
    margin-left: 52px;
  }

  .u-section-4 .u-group-2 {
    height: auto;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 64px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 50px;
    margin-left: 52px;
  }

  .u-section-4 .u-group-3 {
    height: auto;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
    margin-left: 64px;
  }

  .u-section-4 .u-text-10 {
    margin-right: 50px;
    margin-left: 52px;
  }

  .u-section-4 .u-group-4 {
    height: auto;
  }

  .u-section-4 .u-text-12 {
    margin-right: 0;
    margin-left: 64px;
  }

  .u-section-4 .u-text-13 {
    margin-right: 50px;
    margin-left: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-container-layout-7 {
    padding: 0;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
  }

  .u-section-4 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 737px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1289px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-list-1 {
    margin-top: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1082px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-group-1 {
    min-height: 58px;
    width: 45px;
    margin-right: 265px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-2 {
    font-size: 4.5rem;
    width: auto;
    margin-top: 26px;
    margin-left: -12px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -73px;
    margin-right: 16px;
    margin-left: 75px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 16px;
    margin-left: 75px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-group-2 {
    min-height: 58px;
    width: 45px;
    margin-right: 265px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-5 {
    font-size: 4.5rem;
    width: auto;
    margin-left: -12px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -73px;
    margin-right: 16px;
    margin-left: 75px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-right: 16px;
    margin-left: 75px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-group-3 {
    min-height: 58px;
    width: 45px;
    margin-right: 265px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-8 {
    font-size: 4.5rem;
    width: auto;
    margin-left: -12px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -73px;
    margin-right: 16px;
    margin-left: 75px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-right: 16px;
    margin-left: 75px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-group-4 {
    min-height: 58px;
    width: 45px;
    margin-right: 265px;
    margin-left: 30px;
  }

  .u-section-4 .u-text-11 {
    font-size: 4.5rem;
    width: auto;
    margin-left: -12px;
  }

  .u-section-4 .u-text-12 {
    font-size: 1.125rem;
    width: auto;
    margin-top: -73px;
    margin-right: 16px;
    margin-left: 75px;
  }

  .u-section-4 .u-text-13 {
    width: auto;
    margin-right: 16px;
    margin-left: 75px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 912px;
}

.u-section-5 .u-text-1 {
  margin: 70px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 18px;
  margin-bottom: 55px;
}

.u-section-5 .u-repeater-1 {
  min-height: 716px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-image-1 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 24px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 41px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 24px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 41px 0 0;
}

.u-section-5 .u-text-5 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 24px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 41px 0 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 24px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-5 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 41px 0 0;
}

.u-section-5 .u-text-9 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  height: 298px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 24px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
}

.u-section-5 .u-text-10 {
  font-size: 1.25rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  margin: 41px 0 0;
}

.u-section-5 .u-text-11 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 483px;
  width: 40px;
  height: 40px;
  top: 602px;
  padding: 7px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 602px;
  right: 479px;
  padding: 7px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 236px;
    background-position: 50% 50%;
    filter: brightness(0.55);
  }

  .u-section-5 .u-image-2 {
    height: 236px;
    background-position: 50% 50%;
    filter: brightness(0.55);
  }

  .u-section-5 .u-image-3 {
    height: 236px;
    background-position: 50% 50%;
    filter: brightness(0.55);
  }

  .u-section-5 .u-image-4 {
    height: 236px;
    --radius: 50px;
    filter: brightness(0.55);
  }

  .u-section-5 .u-image-5 {
    height: 236px;
    --radius: 50px;
    filter: brightness(0.55);
  }

  .u-section-5 .u-gallery-nav-1 {
    left: 0;
    top: 118px;
  }

  .u-section-5 .u-gallery-nav-2 {
    top: 118px;
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-5 .u-image-1 {
    height: 279px;
  }

  .u-section-5 .u-image-2 {
    height: 279px;
  }

  .u-section-5 .u-image-3 {
    height: 279px;
  }

  .u-section-5 .u-image-4 {
    height: 279px;
  }

  .u-section-5 .u-image-5 {
    height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 484px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 484px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 484px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 484px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    height: 484px;
  }

  .u-section-5 .u-gallery-nav-1 {
    left: 31px;
    top: 462px;
  }

  .u-section-5 .u-gallery-nav-2 {
    top: 462px;
    right: 61px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 298px;
  }

  .u-section-5 .u-image-2 {
    height: 298px;
  }

  .u-section-5 .u-image-3 {
    height: 298px;
  }

  .u-section-5 .u-image-4 {
    height: 298px;
    --radius: 24px;
  }

  .u-section-5 .u-image-5 {
    height: 298px;
    --radius: 24px;
  }

  .u-section-5 .u-gallery-nav-1 {
    left: 108px;
    top: 600px;
  }

  .u-section-5 .u-gallery-nav-2 {
    top: 600px;
    right: 111px;
  }
}

.u-section-5 .u-image-1,
.u-section-5 .u-image-1:before,
.u-section-5 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-1.u-image-1.u-image-1:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-5 .u-image-1.u-image-1.u-image-1.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-5 .u-image-2,
.u-section-5 .u-image-2:before,
.u-section-5 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-2.u-image-2.u-image-2:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-5 .u-image-2.u-image-2.u-image-2.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-5 .u-image-3,
.u-section-5 .u-image-3:before,
.u-section-5 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-3.u-image-3.u-image-3:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-5 .u-image-3.u-image-3.u-image-3.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-5 .u-image-4,
.u-section-5 .u-image-4:before,
.u-section-5 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-4.u-image-4.u-image-4:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-5 .u-image-4.u-image-4.u-image-4.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-5 .u-image-5,
.u-section-5 .u-image-5:before,
.u-section-5 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-5.u-image-5.u-image-5:hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
}

.u-section-5 .u-image-5.u-image-5.u-image-5.hover {
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1) !important;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1061px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 941px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  margin: 251px 30px 0;
}

.u-section-6 .u-text-2 {
  margin: 20px 27px 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 941px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 941px;
  --gap: 30px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-icon-1 {
  width: 70px;
  height: 70px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 40px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-icon-2 {
  width: 70px;
  height: 70px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-icon-3 {
  width: 70px;
  height: 70px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  --radius: 50px;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-icon-4 {
  width: 70px;
  height: 70px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-9 {
  font-size: 1.25rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-6 .u-text-10 {
  font-size: 1.125rem;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 776px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 776px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 646px;
    grid-gap: 30px;
  }

  .u-section-6 .u-icon-1 {
    padding: 0;
  }

  .u-section-6 .u-icon-2 {
    padding: 0;
  }

  .u-section-6 .u-icon-3 {
    padding: 0;
  }

  .u-section-6 .u-icon-4 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 847px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 795px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-layout-cell-1 {
    min-height: 310px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-3 {
    width: auto;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-6 .u-text-5 {
    width: auto;
  }

  .u-section-6 .u-text-6 {
    width: auto;
  }

  .u-section-6 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-6 .u-text-7 {
    width: auto;
  }

  .u-section-6 .u-text-8 {
    width: auto;
  }

  .u-section-6 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-6 .u-text-9 {
    width: auto;
  }

  .u-section-6 .u-text-10 {
    width: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 830px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 710px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-accordion-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
}

.u-section-7 .u-icon-1 {
  height: 16px;
  width: 16px;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-text-1 {
  width: auto;
  margin-right: 0;
  margin-left: 0;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
}

.u-section-7 .u-icon-2 {
  height: 16px;
  width: 16px;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px;
}

.u-section-7 .u-text-2 {
  width: auto;
  margin-right: 0;
  margin-left: 0;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
}

.u-section-7 .u-icon-3 {
  height: 16px;
  width: 16px;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px;
}

.u-section-7 .u-text-3 {
  width: auto;
  margin-right: 0;
  margin-left: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 710px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 900;
  margin: 0 auto 0 0;
}

.u-section-7 .u-form-1 {
  background-image: none;
  height: 335px;
  width: 510px;
  margin: 30px 0 0;
}

.u-section-7 .u-label-1 {
  text-decoration: underline !important;
  font-weight: 700;
}

.u-section-7 .u-input-1 {
  font-family: Cutive;
  font-size: 0.875rem;
}

.u-section-7 .u-label-2 {
  text-decoration: underline !important;
  font-weight: 700;
}

.u-section-7 .u-input-2 {
  font-family: Cutive;
  font-size: 0.875rem;
}

.u-section-7 .u-label-3 {
  text-decoration: underline !important;
  font-weight: 700;
}

.u-section-7 .u-input-3 {
  font-family: Cutive;
  font-size: 0.875rem;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  --radius: 12px;
  font-weight: 900;
  font-family: Montserrat, sans-serif;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 1449px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1449px;
  }

  .u-section-7 .u-text-4 {
    font-family: Montserrat, sans-serif;
  }

  .u-section-7 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1133px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 654px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 119px;
    margin-right: 13px;
    margin-left: 30px;
  }

  .u-section-7 .u-form-1 {
    margin-top: 99px;
    margin-left: 10px;
    margin-right: 10px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 167px;
}

.u-section-8 .u-custom-html-1 {
  margin: 90px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 400px;
}

.u-section-9 .u-custom-html-1 {
  margin-bottom: 60px;
}